OpenVDB 13.0.0

Loading...
Searching...
No Matches
Archive.h File Reference
`#include <openvdb/version.h>`
`#include "Compression.h"`
`#include <openvdb/Grid.h>`
`#include <openvdb/MetaMap.h>`
`#include <openvdb/Platform.h>`
`#include <cstdint>`
`#include <iosfwd>`
`#include <map>`
`#include <memory>`
`#include <string>`

Go to the source code of this file.

## Classes
class | Archive
| Grid serializer/unserializer. More...

## Namespaces
namespace | openvdb
namespace | openvdb::v13_0
namespace | openvdb::v13_0::io